@charset "utf-8";
/* CSS Document */

.contact-form{
	position:relative;
	padding:20px;

}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size: 0.975em;
	color: #363638;
	padding-bottom:5px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.contact-form input[type="text"],.contact-form textarea{
		    padding:8px;
			display:block;
			width:98%;
			border: none;
			outline:none;
			color:#363638;
			font-size:0.9825em;
			text-transform: uppercase;
			border: 1px solid rgba(192, 192, 192, 0.41);
			-webkit-appearance:none;
}
.contact-form textarea{
		resize:none;
		height:120px;		
}
.contact-form input[type="submit"]{
	color: #FFF;
	font-size: 1.254em;
	text-transform: uppercase;
	padding: 0.8em 1em;
	border: 1px solid #EEE;
	display: inline-block;
	background: #374977;
	border:none;
	outline: none;
	cursor:pointer;
	font-family: 'Open Sans', sans-serif;
}
.contact-form input[type="submit"]:hover{
	background: #363638;
	color: #FFF;
}
.contact-form input[type="submit"]:active{
	background: #363638;
	color: #FFF;
}